body.single-portfolio .site-main .container {
	max-width: 1437px;
}
.work_block .work_block_inner{
	position: relative;
}
.work_block {
	margin-bottom: 3px;
}
body.single-portfolio .site-main .section_label,
.work_block .work_block_inner .block_label{
	display: inline-flex;
	padding: 7px 19px 8px 18px;
	justify-content: center;
	align-items: center;
	gap: 3px;
	border-radius: 85px;
	border: 1px solid;
	color: var(--wp--preset--color--white);
	
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: -0.48px;
	position: absolute;
	top: 32px;
	left: 32px;
	z-index: 2;
}

.work_block .work_block_inner .block_label_mul .block_label_val{
	display: inline-flex;
	padding: 7px 19px 8px 18px;
	justify-content: center;
	align-items: center;
	gap: 3px;
	border-radius: 85px;
	border: 1px solid;
	color: var(--wp--preset--color--white);
	
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: -0.48px;
}
.work_block .work_block_inner .block_label_mul.black .block_label_val,
.work_block .work_block_inner .block_label.black{
	color: var(--wp--preset--color--black);
}

.work_block .work_block_inner .block_label_mul{
	display: inline-flex;
	gap: 11px;
	position: absolute;
	top: 32px;
	left: 32px;
	z-index: 2;
}

.page_title_box .page_title_box_inner .title_description {
	max-width: 906px;
	font-size: clamp(1.125rem, 1.0375rem + 0.4375vw, 1.5625rem); /* 25px*/
	line-height: 145%;
	letter-spacing:-0.5px;
	font-weight: 300;
}


.testimonial .testimonial_item {
	max-width: 840px;
	text-align: center;
	margin: 0 auto;
	padding: 130px 0;
}

.testimonial_item .testimonial_heading{
	letter-spacing: -1.76px;
}
.testimonial_item .testimonial_content{
	font-weight: 300;
	letter-spacing: -1.12px;
	margin-bottom: 40px;
}
.testimonial_item .testimonial_logo {
	margin-bottom: 28px;
}
.testimonial_item .stars {
	margin-bottom: 60px;
}
.testimonial_item .stars svg {
	fill: #000;
}
.testimonial_item .tby{
	
	font-size: 14px;
	font-style: italic;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.28px;

}

.portfolio_navigation {
	padding: 30px 30px 90px;
	display: flex;
	justify-content: center;
	align-items: baseline;
	gap: 22px;
}
.portfolio_navigation .sep {
	color: var(--wp--preset--color--mediumgrey);
	line-height: 26px;
	font-size: 26px;
}

.portfolio_navigation .post_link a {
	text-decoration: none;
	color: var(--wp--preset--color--black);
	text-align: right;
	font-family: var(--wp--preset--font-family--playfairdisplay);
	font-size: var(--wp--preset--font-size--medium-36);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: -1.08px;
	position: relative;
	display: flex;
	align-items: baseline;
	gap: 20px;
}

.portfolio_navigation .next_post a::after {
	content: "\E811";
	font-family: excentric;
	font-size: 87%;
	text-align: center;
	transform: rotate(180deg);
	color: var(--wp--preset--color--darkgreen);
}

.portfolio_navigation .prev_post a::before {
	content: "\E811";
	font-family: excentric;
	font-size: 87%;
	text-align: center;
	color: var(--wp--preset--color--darkgreen);
}

.portfolio_navigation .post_link a:hover {
	color: var(--wp--preset--color--darkgreen);
}

.portfolio_navigation .post_link a:hover::after,
.portfolio_navigation .post_link a:hover::before {
	color: var(--wp--preset--color--black);
}


@media only screen and (max-width: 768px) {
	body.single-portfolio .site-main .section_label, 
	.work_block .work_block_inner .block_label {
		padding: 5px 10px 5px 10px;
		font-size: 12px;
		top: 16px;
		left: 16px;
	}
	.work_block .work_block_inner .block_label_mul {
		top: 16px;
		left: 16px;
		
	}
	.work_block .work_block_inner .block_label_mul .block_label_val{
		padding: 5px 10px 5px 10px;
		font-size: 12px;
	}

	body.single-portfolio .page_title_box .page_title_box_inner {
		padding-bottom: 100px;
	}
	.testimonial .testimonial_item {
		padding: 90px 0 60px;
	}
	.testimonial_item .stars {
		margin-bottom: 30px;
	}

}